

/*  TABLET */
@media (max-width: 1230px) {
 
  .nav{
    height: auto;
    padding:10px;
  }

  .navbar-header {
      float: none;
      height:145px;
  }

  .navbar-left,.navbar-right {
      float: none !important;
  }

  .navbar-toggle {
      display: block;
  }

  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-right {
    margin-right:0;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-brand{     
    padding-top:5px !important;
    margin: 0 !important;     
    line-height:0;
  }
  .navbar-nav>li {
      float: none;
  }

  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }

  .collapse.in{
      display:block !important;
  }

  .navbar-collapse{
    box-shadow: none;
  }

  .navbar ul{
    padding-top:0;
  }

  #myNavbar{
    background-image: none;
    background-color: rgb(0, 20, 137);  
    padding:0;
    border:0;
    max-height:140px;
    overflow: hidden;
    padding-top:5px;
    padding-bottom:8px; 
    padding-left:0 !important;
    border-image-width:0;
  }

  .navbar-header{
    background-image: url('../img/navigation_block_tablet.png');
    background-position: right;
    background-repeat: no-repeat;  
  }

  .hamburger-button{
    padding-top:62px;
  }

  .navbar li + li:before {
    content: "";
    padding-left: 0;
  }

  .navbar li + li  { 
    background:none;
    padding-left: 0;  
  }
  .navbar-header {
    float: none;
  }

  .navbar ul{
    height:auto;
    padding-top:0;
    background-image: none;
    background-color: rgb(0, 20, 137);
    padding-left:24px;
  }

  .container-fluid .navbar-brand{
    padding-top:31px !important;
  }

  .gradientline{
      height:3px;
      background-image: url('../img/gradient_line_tablet.png');
    }

}

/* MOBILE */

@media(max-width: 768px){
  .container-fluid .navbar-brand{
    padding-top:0 !important;
  }

  .row.content {height:auto;} 

  .container-fluid{height:45px;}

  #myNavbar{
    background-image: none;
    background-color: rgb(0, 20, 137);   
    border:0;    
    border-image-width:0;
    overflow: hidden;
    padding: 12px 0 12px 12px;
  }
  
.navbar-header{
  background-image: url('../img/navigation_block_mobile.png');
  background-position: right;
  background-repeat: no-repeat;  
    height:45px;
  }
  
  .navbar-toggle{
    padding-top:0px;
  } 

  .navbar-nav { margin: 0; }

  header #branding,  header nav,  header nav li,  #boxes .box{
    float:none;
    text-align:center;
    width:100%;
  }

  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: none; 
  }
  
  .navbar-default{
    margin-bottom: 0;
    border-radius: 0;
    border:none;
    min-height:45px;
    height:45px;
  }  

  .navbar-brand{     
    padding-top:5px !important;
    margin: 0 !important;     
    line-height:0;
  }
  
  .navbar-brand .stripe{
    float:left;
  }
  
  .navbar-brand .logo{
    position: absolute;
    left: 0%;   
  }

  .navbar-toggle{
    position: relative;
    float: right;
    padding: 0;
    padding: 14px 14px 0 0; 
    margin:0; 
    background-color: transparent;
    background-image: none;
    border: none;;
    border-radius: 0; 
  }

  .navbar-brand .logo img{ 
    padding-top:8px;
  }

  .navbar li a {
    font-size: 14px;
    font-style: normal;
  }

  .gradientline{
    height:3px;
    background-image: url('../img/gradient_line_mobile.png');
  }

  .seperator{
    padding-top:20px;
    padding-bottom:20px;
  }

  .image-block{
    height:200px;
    background-size: 768px;
  }

  #intro{ 
    margin-top:20px !important; 
    padding:0px 10px 0 10px;
  }
  
  #intro h1{  
      font-size: 28px;
      font-style: normal;
    }

    #intro p{
      font-size: 18px;
      font-family: Arial, Helvetica, sans-serif;
      font-style: normal;
      font-weight: 400;
      color:#53565A;  
      max-width: 400px;
      margin: 0 auto !important;
      float: none !important;
    }

  .boxes {
    padding-left:10%;
    margin-bottom: 0;   
  }

  .boxes [class*='col-']{
    margin-bottom:80px;
  }  

  .boxes .text p{  
    height:80px;  
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    color:#53565A;  
  }

  hr{ 
    margin-top:13px;
    margin-bottom:40px;
    height:1.5px;
    border-top: #53565A solid 2px;
    width:90%;
  }

  footer{ 
    margin:0;
    padding-top:0;
    text-align: center;
  }

  footer .align{
    text-align: center;
  }

  footer .text{ 
    vertical-align: bottom;
    padding:11px 0 0 0;  
  }

  footer .title{ 
    padding:13px 0 0 0;
  }

  footer  [class*='col-']:not(:last-child) {
    border-right:none;
    height:auto;
  }

  footer .copyright{
    padding-top:23px; 
  }

  .mobile-only{
    display:block;
  }

  .full-only{
    display:none;
  }
}